.AccordionTitle, .AccordionContent, .AccordionContainer
{
  position:relative;
  width:126px;
  /*height:218px; commented out for Mozilla browsers*/
}

.AccordionTitle1
{
  width:126px;
  height:58px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Normal/IM-ServicesN.jpg');
  -moz-user-select:none;  
}
.AccordionTitle2
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left Nav/New Normal/OperationsN.jpg');
 -moz-user-select:none;
}
.AccordionTitle3
{
  width:126px;
  height:38px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Normal/AQProd_N.jpg');
  -moz-user-select:none;
}
.AccordionTitle4
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Normal/CertificationN.jpg');
  -moz-user-select:none;
}
.AccordionTitle5
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Normal/MoveUpdateN.jpg');
  -moz-user-select:none;
}

.AccordionTitle6
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Normal/MTAC_N.jpg');
  -moz-user-select:none;
}

.AccordionTitle7
{
  width:126px;
  height:38px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Normal/BusMailAcptN.jpg');
  -moz-user-select:none;
}
.AccordionTitle8
{
  width:126px;
  height:38px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Normal/MajMinRelSchedN.jpg');
  -moz-user-select:none;
}
.AccordionTitle9
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New%20Normal/IndustryOutreachN.jpg');
  -moz-user-select:none;
}

.AccordionTitle10
{
  width:126px;
  height:46px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New%20Normal/Updates_N.jpg');
  -moz-user-select:none;
}

.AccordionTitle11
{
  width:126px;
  height:38px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New%20Normal/MDACustServN.jpg');
  -moz-user-select:none;
}

.AccordionTitle12
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Normal/PCCn.jpg');
  -moz-user-select:none;
}


.AccordionTitle1o
{
  width:126px;
  height:58px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/IMservicesR.jpg');
  -moz-user-select:none;
}
.AccordionTitle2o
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left Nav/New Rollover/OperationsR.jpg');
  -moz-user-select:none;
}
.AccordionTitle3o
{
  width:126px;
  height:38px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/AQProd_R.jpg');
  -moz-user-select:none;
}
.AccordionTitle4o
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/CertificationR.jpg');
  -moz-user-select:none;
}

.AccordionTitle5o
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/MoveUpdateR.jpg');
  -moz-user-select:none;
}

.AccordionTitle6o
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/MTAC_R.jpg');
 -moz-user-select:none;
}

.AccordionTitle7o
{
  width:126px;
  height:38px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/BusMailAcptR.jpg');
 -moz-user-select:none;
}
.AccordionTitle8o
{
  width:126px;
  height:38px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/MajMinRelSchedR.jpg');
 -moz-user-select:none;
}
.AccordionTitle9o
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/IndustryOutreachR.jpg');
 -moz-user-select:none;
}

.AccordionTitle10o
{
  width:126px;
  height:46px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/Updates_R.jpg');
 -moz-user-select:none;
}

.AccordionTitle11o
{
  width:126px;
  height:38px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/MDACustServR.jpg');
 -moz-user-select:none;
}

.AccordionTitle12o
{
  width:126px;
  height:25px;
  overflow:hidden;
  cursor:pointer;
  font-family:Arial;
  font-size:8pt;
  font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('../images/Left nav/New Rollover/PCCr.jpg');
 -moz-user-select:none;
}
.AccordionContent
{
  height:0px;
  overflow:hidden;
  display:none; 
}

.AccordionContainer
{
  background-image:url('../images/Left nav/DropDownTile.jpg');
  background-repeat:repeat;
}

.leftnav1_menu {
	position:absolute;
	z-index: 1;
	left: 0px;
	/*height: 1000px;*/
	top: 80px;
	visibility: visible;
}

a.menuLink:link { text-decoration: none; color: #ffffff; font-family: Arial, sans-serif; font-size:12px; font-weight:bold}
a.menuLink:visited { text-decoration: none; color: #ffffff; font-family: Arial, sans-serif; font-size:12px; font-weight:bold}
a.menuLink:hover { text-decoration: underline; color:#C7DEF5; font-family: Arial, sans-serif;  font-size:12px; font-weight:bold}

a.menuLink2:link { text-decoration: none; color: #ffffff; font-family: Arial, sans-serif; font-size:12px; font-weight:bold}
a.menuLink2:visited { text-decoration: none; color: #ffffff; font-family: Arial, sans-serif; font-size:12px; font-weight:bold}
a.menuLink2:active { text-decoration: none; color: #FF4D4D; font-family: Arial, sans-serif; font-size:12px; font-weight:bold}
a.menuLink2:hover { text-decoration: underline; color:#C7DEF5; font-family: Arial, sans-serif;  font-size:12px; font-weight:bold}

.linkSelected {
	/*color:#FF4D4D;*/
	color:99CCFF;
}
	